.toolkit-chart {
    overflow: hidden;
    background-color: rgb(0, 56, 103);
    background-image: url(../images/chart/background.png);
    background-repeat: repeat-x;
    background-size: 100% 100%;
    background-position: 50% 50%;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/chart/background.png',sizingMethod='scale');
    -webkit-box-shadow: inset 0px 4px 12px 0px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: inset 0px 4px 12px 0px rgba(0, 0, 0, 0.9);
    box-shadow: inset 0px 4px 12px 0px rgba(0, 0, 0, 0.9);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.toolkit-chart .toolkit-background {
    fill: rgba(0, 0, 0, 0.2);
}
.toolkit-chart .toolkit-background.toolkit-hover {
    fill: rgba(0, 0, 0, 0.5);
}
.toolkit-chart .toolkit-key {
    margin: 8px;
    padding: 8px;
    fill: white;
    opacity: 0.8;
    pointer-events: none;
}
.toolkit-chart .toolkit-key.toolkit-hover {
    opacity: 1;
}
.toolkit-chart .toolkit-key .toolkit-label {
    line-height: 16px; /* sets the distance between key entries */
    font-size: 9px;
    margin: 5px; /* sets the distance between labels and example rects */
}
.toolkit-chart .toolkit-key .toolkit-rect {
    
}

.toolkit-chart .toolkit-title {
    fill: rgba(255,255,255,0.2);
    margin: 8px 26px;
    font-weight: bold;
    font-size: 30px;
}